
body {
    color: black;
    padding-left: 1em;
    padding-right: 1em;
    max-width: 2000px;
    width: 100%;
    min-height: 100vh;
}

.navbar {
    /*background-color: #0D8EBD;*/
    background-color: #337AB7;
    color: #ffffff;
    border: none ;
    border-radius: 0px;
}

.navbar-header {
    position:fixed; 
    padding-top: 0.5em;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%; 
    max-width: 2000px; 
    background-color: white; 
    opacity: 1; 
    text-align: center; 
    z-index: 1000;
}

.navbar-brand {
    z-index: 1000;
}

.menu-container {
    position: fixed; 
    top: 7em; 
    width:15em; 
    height: 80%;
    max-height: 1000px; 
    margin-bottom: 1em;
    background-color: lightgray; 
    overflow-y: auto;
    overflow-x: hidden;
}

.menu-button {
    position: fixed; 
    background-color: lightgray;
    height: auto;
    width: 15em;
    z-index: 11;
}

.menu {
    position: relative;
    top: 2em;
    padding: 0.5em;
    overflow-y: auto;
    z-index: 10;
    
}
.menu.row {
    margin-top:0.8em;
    margin-bottom:0.3em;
}

.menu-category {
    padding-top: 0.5em;
    font-weight: 300;
}

label {
    font-weight: 100;
    /*width: calc(100%/3)*/
   
}

.main {
    position: relative; 
    margin-bottom: 6em;
    top: 7em;
    margin-left: 16.5em; 
    overflow-y: auto; 
    overflow-x: hidden; 
    color: black;
    z-index: 1;
    width: 70%;
    padding-bottom: 5em;
   /* max-width: 1000px; */
}

.description {
    width: 50%;
    margin-left: 23em;
}

.photo-container {
    position: fixed; 
    top: 7em; 
    width: 300px; 
    margin-bottom: 1em;
    background-color: white; 
    z-index: 2;
}
.photo-container > a > img{
    margin-bottom: 1em;
}

main.row {
    margin-top:0.8em;
    margin-bottom:0.3em;
}

h4 {
    margin-top: 1.5em;
}

h5 {
    color: var(--bs-gray-700);
}

p {
    top: 0.5em;
    bottom: 0.5 em;
}

.menu-oben {
    position: relative;
    padding: 0.5em;
    background-color: lightgray; 
    width: 100%
}

.summary {
    position: fixed; 
    top: 7em; 
    right: 5em; 
    width: 25em; 
    height: 80%; 
    border: 1px solid gray;
}

.card {
    position: relative;
    border: 1px solid black;
    width: 18rem;
    height: 18rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: flex;
}

.cardcol {
    display: none;
}

.card-img-top {
    position: relative;
    width: 100%; 
    height: 60%;
}

.show {
    display: block;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    
}

.tab-pane {
    padding-top: 1em;
}
/*@media only screen and (max-width: 600px) { */
@media (max-width: 600px) {
    .main {
        top: 0.2em;
        margin: 0em;
        width:100%;
    }
    .navbar-header {
        position: relative;
    }
    .menu-container {
        display: none;
    }
    .summary {
        display: none;
    }
    .card {
        width: 14rem;
        height: 16rem;
        margin-top: 0.2em;
        margin-bottom: 0.2em;
        
    }
    
}
@media (max-width: 550px) {
    .card {
        width: 11rem;
        height: 12rem;
        
    }

}